# Gmagick::radialblurimage

(PECL gmagick >= Unknown)

Gmagick::radialblurimage — Radial blurs an image

### Description

public Gmagick::radialblurimage ( float `$angle` [, int `$channel` = Gmagick::CHANNEL_DEFAULT ] ) : Gmagick

Radial blurs an image.

### Parameters

`angle`

  The angle of the blur in degrees.

`channel`

  Related channel

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.